Bug 122306 - switchdesk 4.0.3-1 is an unsigned rpm
switchdesk 4.0.3-1 is an unsigned rpm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-02 19:09 EDT by Guy Van Den Bergh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 05:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guy Van Den Bergh 2004-05-02 19:09:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
The latest switchdesk and switchdesk-gui went into my nearest apt
repository unsigned.



Version-Release number of selected component (if applicable):
4.0.3-1

How reproducible:
Always

Steps to Reproduce:
1. Just run apt-get update && apt-get upgrade
2.
3.
    

Actual Results:  [root@epia root]# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be upgraded
   switchdesk (4.0.2-1 => 4.0.3-1)
1 upgraded, 0 newly installed, 0 removed and 0 not upgraded.
Need to get 0B/13.1kB of archives.
After unpacking 0B of additional disk space will be used.
Do you want to continue? [Y/n]
Checking GPG signatures...
Unsigned /var/cache/apt/archives/switchdesk_4.0.3-1_noarch.rpm: sha1
md5 OK
E: Error(s) while checking package signatures:
1 unsigned package(s)
0 package(s) with unknown signatures
0 package(s) with illegal/corrupted signatures

Expected Results:  Just install...

Additional info:

I tried this with two separate repositories.
Comment 1 Ngo Than 2004-05-27 05:35:32 EDT
it's perhaps a problem in build enviroment, but not in switchdesk.
It has been already fixed in current release FC2

Note You need to log in before you can comment on or make changes to this bug.